.formArea {
	width: 600px;
	margin-top: 25px;
}

.formArea input, .formArea textarea {
	padding: 2px;
	width: 392px;
	font-family: Helvetica, sans-serif;
	margin: 0px 0px 10px 0px;
	border: 1px solid #ccc;
}

.formArea textarea {
	height: 90px;
}

.formArea textarea:focus, .formArea input:focus {
	border: 1px solid #900;
}

.formArea input.submit-button {
	width: 80px;
	float: right;
	margin-right: 8px;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 200px;
	padding-top: 20px;
}